@media (min-width:1200px) {
  .container {
    max-width: 1450px;
  }
}

.row .row-flex {
  display: flex;
  flex-flow: row wrap;
}

.card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1.25rem;
  max-height: 356px;
}

.row.row-flex.row-flex-wrap {
  -webkit-flex-flow: row wrap;
  align-content: flex-start;
  flex: 0;
}

.row-flex > div[class*='col-'] {
  margin: -.2px;
}

.row-flex, .row-flex > div[class*='col-'] {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex: 1 1 auto;
}

.number-company {
  font-size: 63px;
  color: #000000;
}

.text-company {
  display: inline-block;
  font-weight: 400;
  font-size: 17px;
}

.bg-grey {
  width: 100%;
  background-color: #f1f2f2;
}

.managment {
  font-family: 'Roboto';
  font-size: 19px;
  line-height: 24.4px;
}

